29/03/2021 10:41 - Anonymous

AU Test : Done L3u: 29/03/2021
anuaa: Low IUATUNINUA:
Ailuauaiagaeald Code aoviiluarimaliviiounls

115994

#1 - 29/03/2021 10:55 - Anonymous
REF Defect 33

#2 - 31/03/2021 02:46 - Anonymous
- dame changed from Dev : Todo to Dev : Doing

- Nounn18 1y set to Anonymous

#3 - 31/03/2021 02:46 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 05/04/2021 07:17 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nounn1e i changed from Anonymous to Anonymous

#5 - 05/04/2021 07:17 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

#6 - 05/04/2021 08:55 - Anonymous

- naunn1e i changed from Anonymous to Anonymous

#7 - 09/04/2021 11:36 - Anonymous

- dome changed from Test : Todo to Test : Doing
amiusrsluaflasl Report i Column tiin 256 11 TEST

#8 - 09/04/2021 11:51 - Anonymous

- dnme changed from Test : Doing to Test : Done
